## ros-kinetic-moveit-ros 0.9.18

=== debian/changelog ===
ros-kinetic-moveit-ros (0.9.18-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-moveit-ros (0.9.17-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-moveit-ros (0.9.16-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-moveit-ros (0.9.15-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-moveit-ros (0.9.14-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-ros (0.9.13-1xenial) xenial; urgency=high

  * fix refrences to moveit! (#1020 <https://github.com/ros-planning/moveit/issues/1020>)
  * Contributors: Mohmmad Ayman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-ros (0.9.12-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-moveit-ros (0.9.11-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-ros (0.9.10-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-ros (0.9.9-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-moveit-ros (0.9.8-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-ros (0.9.7-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-ros (0.9.6-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-moveit-ros (0.9.5-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-moveit-ros (0.9.4-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-moveit-ros (0.9.3-1xenial) xenial; urgency=high

  * [capability] add list of default capabilities #359 <https://github.com/ros-planning/moveit/pull/359>
  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Michael Goerner, Ian McMahon

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-ros (0.9.2-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 04 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-ros (0.6.6-1xenial) xenial; urgency=high

  * Removed trailing whitespace from entire repository
  * Contributors: Dave Coleman

 -- Ioan Sucan <isucan@gmail.com>  Tue, 07 Jun 2016 22:00:00 -0000

ros-kinetic-moveit-ros (0.6.5-1xenial) xenial; urgency=high

  * update maintainers
  * Contributors: Michael Ferguson

 -- Ioan Sucan <isucan@gmail.com>  Fri, 23 Jan 2015 23:00:00 -0000

ros-kinetic-moveit-ros (0.6.4-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 19 Dec 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.6.3-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Tue, 02 Dec 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.6.2-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 30 Oct 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.6.1-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 30 Oct 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.6.0-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 26 Oct 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.5.19-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 22 Jun 2014 22:00:00 -0000

ros-kinetic-moveit-ros (0.5.18-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sat, 22 Mar 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.5.17-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 21 Mar 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.5.16-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 26 Feb 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.5.14-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 05 Feb 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.5.13-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 05 Feb 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.5.12-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 02 Jan 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.5.11-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 02 Jan 2014 23:00:00 -0000

ros-kinetic-moveit-ros (0.5.10-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sat, 07 Dec 2013 23:00:00 -0000

ros-kinetic-moveit-ros (0.5.9-1xenial) xenial; urgency=high

  * update email addresses
  * correcting maintainer email

 -- Ioan Sucan <isucan@gmail.com>  Mon, 02 Dec 2013 23:00:00 -0000

ros-kinetic-moveit-ros (0.5.8-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 10 Oct 2013 22:00:00 -0000

ros-kinetic-moveit-ros (0.5.7-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 30 Sep 2013 22:00:00 -0000

ros-kinetic-moveit-ros (0.5.6-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 25 Sep 2013 22:00:00 -0000

ros-kinetic-moveit-ros (0.5.5-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 22 Sep 2013 22:00:00 -0000

ros-kinetic-moveit-ros (0.5.4-1xenial) xenial; urgency=high




